Subject: Ticket Assigned - need escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 06 Dec 2021 18:11:14 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mariam                    Bot:  Hi again! Bot:  Please enter your name Customer:  mariam Bot:  Hi Mariam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9517103923 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:47 PM, 06th Dec                     mariam                    I thought that the cash that I paid will be refunded to me but I didn't get all           09:48 PM, 06th Dec      
              mayar                   Hi Mariam,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           09:49 PM, 06th Dec                     mariam                    The Shukran Credit they already refunded to my credit           09:50 PM, 06th Dec                     mariam                    But the cash no I didn't get all           09:50 PM, 06th Dec                   mayar                   The amount 63 in your my credit is the item value you have returned           09:53 PM, 06th Dec                     mariam                    Yes but how about the cash that I paid ?           09:54 PM, 06th Dec                     mariam                    I paid 20 AED but only 10 AED they returned .           09:54 PM, 06th Dec                     mariam                    Can you explain it to me ?           09:54 PM, 06th Dec                   mayar                   As we can see 10 was cash, 63 in your my credit, Payment Costs :AED10.00   
         09:58 PM, 06th Dec                     mariam                    Yes its like that but I paid 20  by cash           09:59 PM, 06th Dec                     mariam                    so it means that the COD 10 AED only they returned ?           10:00 PM, 06th Dec                   mayar                   Please be assured that now we will escalate your concern to our concerned team and they will update you asap           10:01 PM, 06th Dec                     mariam                    Then how about the other 10 AED for what was that .           10:01 PM, 06th Dec                     mariam                    ?           10:01 PM, 06th Dec                   mayar                   We escalated to the concerned team and they will share all the details with you on [email-masked]           10:04 PM, 06th Dec                   mayar                   Is there anything else i can help you with ?           10:05 PM, 06th Dec                     mariam                    Ok I 
 will wait and see .. Thank you so much           10:05 PM, 06th Dec                     mariam                    Have a nice day .           10:05 PM, 06th Dec                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:06 PM, 06th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3553165